@charset "utf-8";
/******************************
 * float clear
 ******************************/
.clear{
	clear: both;
}
.clearfix:after{
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.clearfix{
	zoom: 1; /* for IE6 */
}
/******************************
 * デフォルトスタイル設定
 ******************************/
/* Safari用ハック 文字サイズ調整 */
/*\*/
html:\66irst-child body{
	font-size: 70%;
}
/* end */
/* 要素リセット */
body{
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 75%;
	font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
	color: #333; /* 標準文字色 */
}
img{
	border: 0;
}
/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
body.layoutset{
	background-image : url('../img/pageBg_7Cc_01.png');
}
#container{
	position: relative;
	width: 100%;
	margin-top: 0 auto 0 auto;
}
#inner{
	position: relative;
	width: 900px;
	margin: 0px auto 0px auto;
	padding:0px 0px 30px 0px;
	zoom: 1;
}
#wrapper{
	clear:both;
	width: 685px;
	float: left;
	padding:10px 0 0px 0;
	margin:0 0 50px 0;
}
#title{
	width: 680px;
	margin:0 auto 0 auto;
}
/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/
/*--------------------------------------------------------
ヘッダー
--------------------------------------------------------*/
header{
	width:100%;background-color:#fff;
border-bottom:solid 5px #666;
}
#header{
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 90px;
}
#header:after{
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
#headerMain{
	width: 480px;
	float: left;
	margin: 0;
}
#headerMain h1{
	margin: 0;
	padding: 12px 0 0 8px;
	text-align: left;
	line-height: 10px;
	font-size: 12px;
}
#headerLogo{
	margin:10px 0 0 0;
	width: 480px;
	float: left;
}
#headerLogo a{
	display: block;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	height: 50px;
	background-image : url('../img/logo.png');
	background-position: center left;
	background-repeat: no-repeat;
}
#headerExtra1{
	width: 400px;
	margin: -35px 0 0 0;
	padding: 15px 0 0 0;
	float: right;
	text-align: right;
	font-weight:bold;
	font-size:13px;
	line-height:25px;
}
#headerExtra1 a:link,
#headerExtra1 a:visited,
#headerExtra1 a:active,{
	color: #fff;
	text-decoration: none;}
#headerExtra1 a:hover{
	color: #DEF1CB;
	text-decoration: none;
}
/*--------------------------------------------------------
nav
--------------------------------------------------------*/
#nav{
	display:block;
	clear:both;
	width: 100%;
	height: 55px;
	margin:10px auto 0 auto;
	overflow: hidden;
	background-position: center top;
	background-repeat: no-repeat;




	padding: 0px 0px;
	background: -moz-linear-gradient(
		top,
		#f7faaf 0%,
		#e4e6b1);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#f7faaf),
		to(#e4e6b1));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #c7c6bf;
	-moz-box-shadow:
		0px 1px 3px rgba(28,23,28,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(28,23,28,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(28,23,28,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);





}

#nav ul{
	display: block;
	height: 25px;
	width: 870px;
	margin: 15px 15px 0px 15px;
	padding: 0 0 0 0;
	list-style-type: none;
	border-right: 4px solid #360;
	overflow: hidden;
}
#nav ul:after{
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
#nav li{
	display: block;
	width: 170px;
	float: left;
}
#nav li a{
	display: block;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	text-align: center;
	border-left: 4px solid #360;
	text-decoration:none;
}
#nav li span.ja{
	padding:0 5px 0 0;
	font-size: 14px;
}

#dl-menu{
	display:none;
}

/*--------------------------------------------------------
サイド
--------------------------------------------------------*/
#aside{
	width: 210px;
	float: left;
}
* html #aside{
	float: none; /* for IE6 */
}
/*--------------------------------------------------------
バナー
--------------------------------------------------------*/
#banner{
	display:block;
	margin:0 0 10px 0;
}
#banner ul{
	list-style-type: none;
	margin: 10px 0 0 0;
	padding: 0;
}
#banner li{
	display: block;
	background-color: #fff;
}
#banner li a{
	display: block;
	height: 73.1px;
	text-indent: -9999px;
	overflow: hidden;
	text-align: left;
	border-bottom: 1px solid #ccc;
}
/*--------------------------------------------------------
店舗情報
--------------------------------------------------------*/
#shopinfo{
	width: 210px;
	margin:0 auto 0 auto;
	padding: 5px 0 0 0;
}
#shopinfo img.shopinfo img{
	border: 1px solid #C4C28A;
}
#shopinfo p{
	margin: 15px 0 0 0;
}
#shopinfo span.en{
	text-transform: uppercase;
}
#shopinfo span.ja{
	display: none;
}
#shopinfo h3{}
#shopinfo h4{
	color: #333;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
/*--------------------------------------------------------
フッター
--------------------------------------------------------*/
#footer{
	clear: both;
	width: 100%;
	margin: 10px auto 0 auto;
	padding:5px auto;
	background-color:#666;
	height:35px;
	line-height:35px;
	position:fixed;
	bottom:0;
}
#footerMain{
	display:block;
}
#footerSmp{
	display:none;
}
#footer p{
	/* コピーライト文字設定 */
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	text-align: center;
	color: #fff;
}
/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/
/* リンク文字色 */
a:link,
a:visited{
	color: #360;
	text-decoration: underline;
}
a:hover,
a:active{
	color: #360;
	text-decoration: none;
}
p{
	margin: 5px 0 5px 0;
	padding: 5px 0 5px 0;
	line-height: 20px;
	text-align: left;
	overflow: visible;
}
p.large{
	font-size: 20px;
	color: #333;
	padding: 5px 0 5px 0;
	margin: 5px 0 5px 0;
}
p.indent{
	padding-left: 15px;
}
.left{
	float: left;
}
.right{
	float: right;
}
.center{
	margin: 0 auto 0 auto;
}
hr{
	clear: both;
	width: 100%;
	height: 1px;
	margin: 10px auto 20px auto;
	padding: 0;
	border: 1px none;
}
h2{
	margin: 5px 15px 10px 0;
	height: 50px;
	text-align: left;
	line-height: 50px;
	text-indent:0.5em;
	font-family: Century, HeiseiMincho, 'Hiragino Mincho Pro' , "ＭＳ 明朝" , 'MS Mincho' , serif;
	background-image : url('../img/titleBg_7Cc.png');
	background-position: bottom right;
	background-repeat: no-repeat;
}

h2 span.ja{
	font-size: 20px;
	color: #fff;
	padding:0 15px 0 15px;
	font-weight: normal;
}
h2 span.en{
	font-size: 20px;
	color: #D5F3B6;
	font-weight: normal;
	text-transform: lowercase;
}
h3{
	clear:both;
	color: #3E6C11;
	text-align: left;
	margin: 15px 0 15px 0;
	padding: 0 0 5px 0;
	font-weight: bold;
	font-size: 20px;
	font-family: Century, HeiseiMincho, 'Hiragino Mincho Pro' , "ＭＳ 明朝" , 'MS Mincho' , serif;
	border-bottom: 1px dotted #295001;
}
h3 span{
	padding:0 10px 0 0;
}
h3.c-index{
	height: 1px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	overflow: hidden;
	text-indent: -9999px;
	background: none;
	border-bottom-style: none;
}
h4{
	clear:both;
	margin: 15px 0 15px 0;
	padding: 5px0 3px 0;
	text-align: left;
	font-size: 16px;
	line-height: 1.2;
	color: #243F0A;
	text-indent:1.0em;
	border-left:5px solid #3E6C11;
}
h5{
	display: inline;
	margin: 0 0 0 0;
	padding:0 0 0 18px;
	text-align: left;
	font-size: 1em;
	line-height: 1.5;
	font-weight: normal;
	color: #243F0A;
	background-image : url('../img/point_7Cc.png');
	background-position: 5px 5px;
	background-repeat: no-repeat;
}
table{
	margin: 10px auto 10px 0;
	border-collapse: collapse;
	border-top: 1px dotted #999;
}
table th{
	padding: 8px 15px 8px 8px;
	text-align: left;
	color: #243F0A;
	background-color: #BCD8A0;
	border-bottom: 1px dotted #999;
}
table td{
	padding: 8px 15px 8px 8px;
	text-align: left;
	border-bottom: 1px dotted #999;
}
/*--------------------------------------------------------
フォーム
--------------------------------------------------------*/
#default_top .main{
	width:640px;
}

input.button{
	margin: 10px 0 15px 0;
}
textarea{
	width: 450px;
	height: 200px;
}
input.l{
	width: 450px;
}
input.m{
	width: 350px;
}
input.s{
	width: 50px;
}
/*--------------------------------------------------------
  mainブロック
--------------------------------------------------------*/
#main{
	clear:both;
	width: 680px;
	text-align: left;
	margin:0 auto 0 20px;
	width:645px;
}
#main ul{
	list-style-type: none;
	margin: 0 0 0 30px;
	padding: 0;
}
#main ul li{
	list-style-type: disc;
	text-align: left;
	line-height: 20px;
	padding: 5px 0 0 0;
}
#main dl{
	margin: 20px 0 20px 0;
	padding: 0 0 0 0;
}
#main dl:after{
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
#main dt{
	margin: 0 0 0 0;
	padding: 10px 0 0 5px;
	text-align: left;
	line-height: 20px;
	border-bottom: 1px dotted #666;
	font-weight: normal;
}
#main dd{
	margin: 0 0 0 0;
	padding: 10px 0 2px 50px;
	text-align: left;
	line-height: 1.4;
	border-bottom: 1px dotted #666;
	overflow: visible;
}
#main img.left{
	margin: 5px 10px 10px 0;
	float: left;
}
#main img.right{
	margin: 5px 0 10px 10px;
	float: right;
}
#main img.center{
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
/* TOTOP */
#pagetop{
	margin: 10px auto 0px auto;
	text-align: left;
}
#pagetop a{
	/* ページの先頭へのリンク設定 */
	display: block;
	width: 110px;
	height: 15px;
	margin:0 auto 0 0;
	overflow: hidden;
	background-image : url('../img/returnTop_7Cc.png');
	background-position: center left;
	background-repeat: no-repeat;
	text-align: left;
	text-indent: -9999px;
}
/*--------------------------------------------------------
  ユーザー設定スタイル
--------------------------------------------------------*/
a.btn{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fcd151;
	padding: 5px 100px;
	background: -moz-linear-gradient(
		top,
		#571400 0%,
		#420e00);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#571400),
		to(#420e00));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #fccb4e;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(026,005,000,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(026,005,000,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(026,005,000,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(204,129,000,1);
text-decoration:none;
}
/* サブメニューサイドナビ */
#banner a{
	background-position: center left;
	background-repeat: no-repeat;
}
#banner a#NavSide01{
	background-image : url('../img/nav_side_01.png');
}
#banner a#NavSide02{
	background-image : url('../img/nav_side_02.png');
}
#banner a#NavSide03{
	background-image : url('../img/nav_side_03.png');
}
#banner a#NavSide04{
	background-image : url('../img/nav_side_04.png');
}
/*--------------------------------------------------------
トップニュース
--------------------------------------------------------*/
table#news{
	width:100%;
}
table#news td:first-child{
	width:50px;
}
table#news td:nth-child(2){
	width:100px;
}
table#news td img{
	height:60px;
}
table#news td span{
	color:#f00;
	font-size:20px;
	font-weight:bold;
}
/*--------------------------------------------------------
  実績ページ
--------------------------------------------------------*/
#perform img{
	width:190px;
}
#perform ul{
	list-style-type: none;
	margin:0;
}
#perform ul li{
	float:left;
	width:200px;
	list-style-type:none;
}
#perform ul li p{
	font-size:12px;
	text-align:center;
}
/*--------------------------------------------------------
 SMP
--------------------------------------------------------*/
@media only screen and (min-width:1px) and (max-width:767px){
#container{
	width:100%;
}
#inner{
	width:100%;
}
#header{
	width:100%;height:50px;position:fixed;z-index:9999;background-color:#360;border-bottom:solid 5px #fff;
}
#headerMain h1{
	display:none;
}
#headerExtra1{
	display:none;
}
#headerLogo{
	margin:0px 0 0 0;
	width: 100%;
	float: left;
}
#headerLogo a{
	display: block;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	height: 50px;
	background-image : url('../img/logosmp.png');
	background-position: center left;
	background-repeat: no-repeat;
}

#dl-menu{
	display:block;z-index:10000;position:fixed;
}
#nav{
	display:none;
}
#banner{
	display:none;
}
#wrapper{
	position:relative;top:50px;float:left;width:90%;
}
#main{
	width:100%;
}
#main img{
	width:100%;
}
#aside{
	width:90%;margin:15px 0 50px 15px;
}
#shopinfo{
	width:100%;
}
#shopinfo img{
	width:100%;
}
#footer{
	width:100%;margin:50px 0 0 0;height:50px;
}
#footerMain{
	display:none;
}
#footerSmp{
	display:block;
}


p{
	margin: 5px 0 5px 0;
	padding: 5px 0 5px 0;
	line-height: 20px;
	text-align: left;
	overflow: visible;
}
p.large{
	font-size: 15px;
	color: #333;
	padding: 5px 0 5px 0;
	margin: 5px 0 5px 0;
}
p.indent{
	padding-left: 15px;
}
#footerSmp p{
	margin:7px 5px 0 10px;float:left;width:40%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 3px 5px;
	background: -moz-linear-gradient(
		top,
		#ffd664 0%,
		#ffa600);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffd664),
		to(#ffa600));
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	border: 1px solid #ffa600;
	-moz-box-shadow:
		2px 2px 3px rgba(000,000,000,0.8),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		2px 2px 3px rgba(000,000,000,0.8),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:
		2px 2px 3px rgba(000,000,000,0.8),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);


}

#footerSmp p a{
	text-decoration:none;
}
#title{
	float:left;width:100%;dispaly:block;
}
#title h2{
	float:left;width:105%;
	margin: 5px 0px 10px 5px;
	height: 40px;
	text-align: left;
	line-height: 40px;
	text-indent:0.5em;


	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#6d8000);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		to(#6d8000));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #6d8000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px 0px 0px rgba(000,000,000,0),
		0px 0px 0px rgba(255,255,255,0);

}
h2 span.ja{
	font-size: 17px;
	color: #fff;
	padding:0 0px 0 0px;
	font-weight: normal;
}
h2 span.en{
	font-size: 15px;
	color: #D5F3B6;
	font-weight: normal;
	text-transform: lowercase;
}

h3{
	clear:both;
	color: #3E6C11;
	text-align: left;
	margin: 15px 0 15px 0;
	padding: 0 0 5px 0;
	font-weight: bold;
	font-size: 17px;
	font-family: Century, HeiseiMincho, 'Hiragino Mincho Pro' , "ＭＳ 明朝" , 'MS Mincho' , serif;
	border-bottom: 1px dotted #295001;
}
h3 span{
	padding:0 10px 0 0;
}
h3.c-index{
	height: 1px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	overflow: hidden;
	text-indent: -9999px;
	background: none;
	border-bottom-style: none;
}
h4{
	clear:both;
	margin: 15px 0 15px 0;
	padding: 5px0 3px 0;
	text-align: left;
	font-size: 16px;
	line-height: 1.2;
	color: #243F0A;
	text-indent:1.0em;
	border-left:5px solid #3E6C11;
}
h5{
	display: inline;
	margin: 0 0 0 0;
	padding:0 0 0 18px;
	text-align: left;
	font-size: 1em;
	line-height: 1.5;
	font-weight: normal;
	color: #243F0A;
	background-image : url('../img/point_7Cc.png');
	background-position: 5px 5px;
	background-repeat: no-repeat;
}




#pagetop{
	margin: 0px 0 0px 0;
	text-align: left;
}


table{
	width:100%;
	margin: 10px auto 10px 0;
	border-collapse: collapse;
	border-top: 1px dotted #999;
}
iframe{
	width:100%;
}
#default_top .main{
	width:145%;
}

input.button{
	margin: 10px 0 15px 0;
}
textarea{
	width: 330px;
	height: 200px;
}

}
